Bug 55815 - [NEW PORT] games/p5-Games-Bingo-Print: Games::Bingo::Print - PDF Generation Class
Summary: [NEW PORT] games/p5-Games-Bingo-Print: Games::Bingo::Print - PDF Generation C...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-20 20:30 UTC by Lars Thegler
Modified: 2003-09-01 22:46 UTC (History)
0 users

See Also:


Attachments
p5-Games-Bingo-Print-0.01.shar (3.07 KB, text/plain)
2003-08-20 20:30 UTC, Lars Thegler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2003-08-20 20:30:11 UTC
Games::Bingo::Print - PDF Generation Class

This is that actual printing class. It generates a PDF file with pages
containing bingo cards.

WWW: http://search.cpan.org/dist/Games-Bingo-Print/

- Lars Thegler
lars@thegler.dk

Generated with FreeBSD Port Tools 0.25
Comment 1 Mathieu Arnold freebsd_committer 2003-08-24 08:15:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll handle this
Comment 2 Mathieu Arnold freebsd_committer 2003-08-24 08:15:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll handle this
Comment 3 Mathieu Arnold freebsd_committer 2003-09-01 22:46:09 UTC
State Changed
From-To: open->closed

Port added, thanks